Subject: Re: bug#2365: Emacs-22.3 building issue.

From: Glenn Morris <[email-masked]>
Date: Wed, 18 Feb 2009 00:30:57 -0500

"James" wrote:

> I downloaded the source emacs-22.3 unzipped and un-tar'd it.  The
> ./configure ran fine and I also I have gcc and the dependencies.
>
> However, when I try to build it on solaris 10 I get a Fatal error: don't
> know how to make target 'epaths.h'

It's generated at the end of configure, so presumably the configure
did not run fine. Check the configure output for errors.

At the very end you should see:

config.status: creating leim/Makefile
config.status: creating src/config.h
config.status: executing default commands
creating src/epaths.h
creating lib-src/Makefile
creating src/Makefile